Announcement

Collapse
No announcement yet.

Is there anyway to get VBBlog 2.02 to work with VB4?

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • Is there anyway to get VBBlog 2.02 to work with VB4?

    I know Jelsoft/IB has said it won't work with 4.0, but is there anyway to get it working? Or would that violate the license agreement?

    I want to upgrade my forum to 4.0, but a few users do enjoy the blog feature, but I can't justify spending some $250, just so they can use a blog, heh.

  • #2
    No.

    Comment

    widgetinstance 262 (Related Topics) skipped due to lack of content & hide_module_if_empty option.
    Working...
    X